Skip to content
For LLMsView as Markdown·

Look up an invitation by token ​

http
GET https://api.onehazel.com/onehazel-api/invites/lookup

Section: Team
Operation id: getInvitesLookup

Authentication ​

No authentication.

Parameters ​

NameInRequiredDescription
tokenqueryyesThe invitation token from the invite email.

Responses ​

200 { "success": true, "data": ... }

Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.

Example ​

bash
curl -X GET "https://api.onehazel.com/onehazel-api/invites/lookup"

Machine-readable: openapi.yaml, openapi.json.